BODY {
	SCROLLBAR-FACE-COLOR: #8BCCFC; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #666666; SCROLLBAR-SHADOW-COLOR:  #0000A0; COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR:  #0000A0; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-TRACK-COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: black; BACKGROUND-COLOR: #8BCCFC
}
A {
	FONT-SIZE: 11px; COLOR:  #0000A0; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR:  #0000A0; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 16px; MARGIN: 0px 5px 11px 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-ALIGN: left
}
FONT {
	FONT-SIZE: 11px; MARGIN: 0px 5px 11px 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-ALIGN: left
}
I {
	FONT-SIZE: 16px; FONT-WEIGHT: bold; COLOR: #0000A0; LINE-HEIGHT: 10px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; 
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; COLOR: #666666; LINE-HEIGHT: 0%; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Helvetica CE, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; MARGIN-BOTTOM: 10px; COLOR: #666666; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-ALIGN: center
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; MARGIN-BOTTOM: 10px; COLOR: #666666; LINE-HEIGHT: 2px; FONT-FAMILY: Niamey, sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; COLOR: #666666; LINE-HEIGHT: 112%; MARGIN-RIGHT: 5px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Helvetica CE, sans-serif
}
H5 {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 8px; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, Helvetica CE, sans-serif; TEXT-ALIGN: center
}
